body {
	background-color: #ffffff;
	color: #000000;
	font: 11px verdana, sans-serif;
	overflow: auto;
	margin: 0
}

.tabtytul {
	/* tabelka z grafik� (nag��wek) */
	background-color: #80c2ab;
	border-bottom: 2px solid #808080
}

.tytul {
	/* kom�rka z tytu�em */
	/*background-color:#0D47A1;*/
	/*background-color:rgb(48, 79, 254);*/
	background-color: #0D47A1;
	background-color: #880E4F;
	background-color: #00695C;
	color: white;
	height: 80px;
	font: bold 36px verdana, sans-serif;
	padding-bottom: 0.75em;
	text-align: center;
}

.tytulnapis {
	/* tytu� strony z cieniem (tylko IE) */
	padding-left: 10px;
	width: 400px;
	height: 60px;
	filter: Shadow(Color=#666666, Direction=150)
}

.tabela {
	/* tabela z planem */
	border-color: rgb(200, 200, 200);
}

td {
	font-size: 11px
}

th {
	background-color: rgb(245, 245, 245);
	color: #000099;
	font-size: 13px
}

td.g {
	/* godzina */
	background-color: rgb(245, 245, 245);
	color: #000099;
	font-weight: bold;
	vertical-align: top;
	text-align: center;
	white-space: nowrap
}

td.nr {
	/* numer lekcji */
	background-color: rgb(245, 245, 245);
	color: #000099;
	font-weight: bold;
	text-align: center;
	vertical-align: top
}

td.l {
	/* lekcja */
	background-color: #ffffff;
	color: #000000;
	vertical-align: top
}

a.n {
	/* nauczyciel */
	color: #000099
}

a.s {
	/* sala */
	color: #000099
}

a.k {
	/* klasa */
	color: #000099
}

.p {
	/* przedmiot */
	color: #000000;
	font-weight: bold
}

.op {
	/* napis */
	font: 10px verdana, sans-serif
}

@media print {
	.tabtytul {
		/* nag��wek do druku */
		display: none
	}
}

h1 {

	margin: 0.5em 25% 1.5em 25%;
	text-align: center;
	padding: 0.25em 0.25em 0.5em 0.25em;
	background-color: #bf360c;
	color: white;
	font-size: 140%;
	text-decoration: none;
	border-radius: 2em;
	box-shadow: 7px 7px 7px rgb(200, 200, 200);
}

.info {

	color: darkred;
	color: darkblue;
	font-size: 1.3em;
	font-variant: small-caps;
}

span.data {
	color: blue;
	font-style: italic;
}

span#zmiana {
	color: rgb(120, 120, 120);
	color: black;
	font-style: italic;

}

span#last {
	font-style: italic;
	/* color:rgb(180,180,180); */
	color: #DD2C00;
	font-size: 0.9em;
}

span#last {
	font-style: italic;
	color: rgb(160, 160, 160);
	font-size: 0.9em;
}

strong#data {
	color: #DD2C00;
}
#maj{
	width: 80%;
	margin: 1em auto;
	padding: 1em;
	background-color: #D81B60;
}
#maj a{
	text-decoration: none;
	font-size: 150%;
	color:white;
	font-weight: bold;
	display: block;
}